Bug 531 - xtraceroute требует утилиту host с опцией -x
: xtraceroute требует утилиту host с опцией -x
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xtraceroute)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-04 17:23 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-04 17:23:37
1) xtraceroute-0.9.0-alt1 требует утилиту host с опцией -x
Можно взять:
<a href="http://www.dtek.chalmers.se/~d3august/xt/host.tar.Z">http://www.dtek.chalmers.se/~d3august/xt/host.tar.Z</a>
2) При первом старте неплохо было бы создавать
файлы ~user/.xt/user_generic.cache
~user/.xt/user_hosts.cache
~user/.xt/user_networks.cache
Ругается на их отсутствие.


---
При запуске вылезают ошибки:
Didn\'t find \&quot;LOC\&quot; or \&quot;CNAME\&quot; where expected in the string from host!
This is what I got: \&quot;xt:host: invalid option -- x
\&quot;
Didn\'t find \&quot;LOC\&quot; or \&quot;CNAME\&quot; where expected in the string from host!
This is what I got: \&quot;xt:host: usage error (unrecogized switch)
\&quot;
Didn\'t find \&quot;LOC\&quot; or \&quot;CNAME\&quot; where expected in the string from host!
This is what I got: \&quot;Usage: xt:host [-adlrwv] [-t querytype] [-c class] host [server]
\&quot;
resolved localhost.


---

------- Comment #1 From 2004-05-24 14:46:34 -------
на мантейнера 
 
------- Comment #2 From 2004-06-01 19:22:14 -------
Other version of package